<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Users</title>
    <link rel="stylesheet" th:href="@{/webjars/bootstrap/css/bootstrap.min.css}"/>
    <link rel="stylesheet" th:href="@{/css/style.css}">
    <script defer th:src="@{/webjars/bootstrap/js/bootstrap.bundle.min.js}">
    </script>
</head>
<body>
<div class="container shadow-lg p-3 mb-5 bg-white rounded">
    <div th:insert="~{fragments/fragments::navbar(7)}">No navbar</div>
    <table class="table table-striped table-hover">
        <thead class="thead-dark" >
        <tr>
            <th th:utext="#{user.id}">Id</th>
            <th th:utext="#{user.name}">Name</th>
            <th th:utext="#{user.birth}">Date Of Birth</th>
            <th th:utext="#{user.address}">Address</th>

        </tr>
        </thead>
        <tbody>
        <tr>
        <tr th:each="user: ${banks}">
            <td  th:text="${user.getId()}"></td>
            <td th:text="${user.getName()}"></td>
            <td th:text="${user.getDateOfBirth()}"></td>
            <td th:text="${user.getAddress()}"></td>

            <td> <a class="btn btn-light" th:href="@{userItem(id= ${user.getId()} ) }">Show</a></td>
        </tr>
        <tr>
        </tr>
        </tbody>
    </table>
    <div th:insert="~{fragments/fragments::footer}">No footer</div>
</div>
</body>
</html>